WordPress.org

Plugin Directory

Contact Form 7 minlength extension

Extension to enable min-length on textfield(s) in Contact Form 7

1.3.5

  • Added support for WordPress 4.2

1.3.4

  • Bugfix

1.3.3

  • Added support for WordPress 3.9
  • Bugfixes

1.3.1

  • Fixed compatibility issues with older versions of PHP

1.3

  • Added support for WordPress 3.8
  • Made some improvements to the validation filters
  • Bugfixes

1.2

  • Updated to the latest Contact From 7 version
  • Added min length validation for: url, phonenumber and textareas (as requested in: Extend functionality to textarea.)
  • Fixed the placeholder bug

1.0.1

  • Added support for 3.1.2
  • Tested and added support for upcoming WordPress 3.4

1.0

  • Initial release

todo

  • Link error notice to WP language by default

Requires: 3.0 or higher
Compatible up to: 4.2.*
Last Updated: 2015-4-13
Active Installs: 1,000+

Ratings

0 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3